## plasma5support 6.4.90+p24.04+vstable+git20251003.1131

=== debian/changelog ===
plasma5support (6.4.90+p24.04+vstable+git20251003.1131-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 11:31:17 +0000

plasma5support (6.4.90-0neon) noble; urgency=medium

  * Point release to resolve file clashes

 -- Neon CI <neon@kde.org>  Tue, 23 Sep 2025 06:32:37 +0300

plasma5support (6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 04:53:34 +0000

plasma5support (6.4.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Aug 2025 22:34:53 +0000
