## plasma5support 6.4.90+p24.04+vstable+git20251004.0531

=== debian/changelog ===
plasma5support (6.4.90+p24.04+vstable+git20251004.0531-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 05:31:33 +0000
