=== debian/changelog ===
plasma5support (4:6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.91).
  * Update build-deps and deps with the info from cmake.
  * Add binary packages for new libweather-ion library.
  * Bump breaks / replaces against plasma-workspace after more files
    moved to plasma5support.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Oct 2025 13:18:45 +0200
