=== debian/control ===
--- 
+++ 
@@ -1,44 +1,47 @@
 Source: plasma5support
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
-               extra-cmake-modules (>= 6.14.0~),
-               libkf6config-dev (>= 6.14.0~),
-               libkf6coreaddons-dev (>= 6.14.0~),
-               libkf6guiaddons-dev (>= 6.14.0~),
-               libkf6i18n-dev (>= 6.14.0~),
-               libkf6idletime-dev (>= 6.14.0~),
-               libkf6kio-dev (>= 6.14.0~),
-               libkf6networkmanagerqt-dev (>= 6.14.0~),
-               libkf6notifications-dev (>= 6.14.0~),
-               libkf6service-dev (>= 6.14.0~),
-               libkf6solid-dev (>= 6.14.0~),
-               libksysguard-dev (>= 4:6.4.5~),
-               libplasmaactivities-dev (>= 6.4.5~),
+               cmake (>= 3.16~),
+               extra-cmake-modules (>= 6.18.0~),
+               libkf6config-dev (>= 6.2.0~),
+               libkf6coreaddons-dev (>= 6.2.0~),
+               libkf6guiaddons-dev (>= 6.2.0~),
+               libkf6holidays-dev,
+               libkf6i18n-dev (>= 6.2.0~),
+               libkf6idletime-dev,
+               libkf6kio-dev,
+               libkf6networkmanagerqt-dev,
+               libkf6notifications-dev (>= 6.2.0~),
+               libkf6service-dev,
+               libkf6solid-dev (>= 6.2.0~),
+               libkf6unitconversion-dev,
+               libksysguard-dev (>= 4:6.4.91~),
+               libplasmaactivities-dev,
                libx11-dev,
                libxfixes-dev,
                libxkbcommon-dev,
-               qt6-base-dev (>= 6.8.0~),
-               qt6-declarative-dev (>= 6.8.0~),
-Standards-Version: 4.7.0
+               qt6-base-dev (>= 6.9.0~),
+               qt6-base-private-dev,
+               qt6-declarative-dev (>= 6.9.0~),
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/plasma5support
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma5support
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma5support
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma5support
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma5support.git
 Rules-Requires-Root: no
 
 Package: libplasma-geolocation-interface6
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Breaks: plasma-workspace (<< 4:6.2.90~),
 Replaces: plasma-workspace (<< 4:6.2.90~),
 Description: Plasma geolocation library
@@ -67,8 +70,8 @@
 Depends: libplasma5support-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: plasma-workspace (<< 4:6.2.90~),
-Replaces: plasma-workspace (<< 4:6.2.90~),
+Breaks: plasma-workspace (<< 4:6.4.90~),
+Replaces: plasma-workspace (<< 4:6.4.90~),
 Description: support components for porting from KF5/Qt5 to KF6/Qt6 - shared library
  Plasma5Support Framework providing migration aids for KF5 -> KF6 migrations.
  .
@@ -79,8 +82,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-Breaks: plasma-workspace-data (<< 4:6.2.90~),
-Replaces: plasma-workspace-data (<< 4:6.2.90~),
+Breaks: plasma-workspace-data (<< 4:6.4.90~),
+Replaces: plasma-workspace-data (<< 4:6.4.90~),
 Description: support components for porting from KF5/Qt5 to KF6/Qt6 - data files
  Plasma5Support Framework providing migration aids for KF5 -> KF6 migrations.
  .
@@ -97,6 +100,28 @@
  .
  This package contains the development files for the shared library.
 
+Package: libweather-ion-dev
+Section: libdevel
+Architecture: any
+Multi-Arch: same
+Depends: libweather-ion7 (= ${binary:Version}),
+         ${misc:Depends},
+Description: weather data from multiple sources - development files
+ Library to get online weather data from multiple sources.
+ .
+ This package contains the development files for the shared library.
+
+Package: libweather-ion7
+Section: libs
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Description: weather data from multiple sources
+ Library to get online weather data from multiple sources.
+ .
+ This package contains the shared library.
+
 Package: qml6-module-org-kde-plasma-plasma5support
 Section: libs
 Architecture: any
