=== debian/control ===
Source: plasma5support
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               graphviz,
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kholidays-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kidletime-dev,
               kf6-kio-dev,
               kf6-knotifications-dev,
               kf6-kpackage-dev,
               kf6-kservice-dev,
               kf6-kunitconversion-dev,
               kf6-kxmlgui-dev,
               kf6-networkmanager-qt-dev,
               libksysguard-dev,
               libplasma-dev,
               libxfixes-dev,
               pkg-kde-tools-neon,
               plasma-activities-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/workspace/plasma-integration
Vcs-Git: https://invent.kde.org/neon/neon-packaging/plasma5support.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/plasma5support
Maintainer: Neon CI <neon@kde.org>

Package: plasma5support
Architecture: any
X-Neon-MergedPackage: true
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: plasma-workspace (<< 4:6.4.90)
Replaces: kf6-plasma5support, plasma-workspace (<< 4:6.4.90)
Description: Migration aids for KF5 -> KF6 migration contains:
 Dataengine support is not in the kf6 version of plasma anymore. Dataengines
 should be migrated to QML imports, but in the meantime remaining engines can
 use the dataengine implementation here

Package: plasma5support-dev
Architecture: any
X-Neon-MergedPackage: true
Section: libdevel
Depends: kf6-extra-cmake-modules,
         kf6-kcoreaddons-dev,
         kf6-kservice-dev,
         libxfixes-dev,
         plasma5support (= ${binary:Version}),
         qt6-base-dev,
         ${misc:Depends}
Breaks: plasma-workspace-dev (<< 4:6.4.90)
Replaces: kf6-plasma5support-dev, plasma-workspace-dev (<< 4:6.4.90)
Description: development files for the migration aids for KF5 -> KF6 migration.
 Contains development files for libplasma5support.

Package: kf6-plasma5support
Architecture: all
Depends: plasma5support, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: kf6-plasma5support-dev
Architecture: all
Depends: plasma5support-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
