## plasma5support 6.5.0+p24.04+vstable+git20251028.1213

=== debian/changelog ===
plasma5support (6.5.0+p24.04+vstable+git20251028.1213-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 12:13:08 +0000
