=== debian/changelog ===
plasma5support (4:6.5.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 29 Oct 2025 05:49:09 +0000

plasma5support (4:6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)
  * Update build depends.
  * Add libweather-ion7 package.
  * Bump break/replaces on plasma-workspace packages to 6.5.0~

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:39:57 +0100
