## plasma5support 6.5.1+p24.04+vstable+git20251029.0830

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.16)
-set(PROJECT_VERSION "6.5.1")
+set(PROJECT_VERSION "6.5.2")
 project(Plasma5Support VERSION ${PROJECT_VERSION})
 
 set(PROJECT_DEP_VERSION "6.5.1")
