=== debian/changelog ===
plasma5support (6.5.1+p24.04+vstable+git20251029.0830-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 08:31:05 +0000

plasma5support (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:19:25 +0000
