=== debian/control ===
--- 
+++ 
@@ -23,8 +23,8 @@
                libkf6service-dev (>= 6.18.0~),
                libkf6solid-dev (>= 6.18.0~),
                libkf6unitconversion-dev (>= 6.18.0~),
-               libksysguard-dev (>= 4:6.5.1~),
-               libplasmaactivities-dev (>= 6.5.1~),
+               libksysguard-dev (>= 4:6.5.2~),
+               libplasmaactivities-dev (>= 6.5.2~),
                libx11-dev,
                libxfixes-dev,
                libxkbcommon-dev,
