=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.18.0~),
                libkf6config-dev (>= 6.18.0~),
                libkf6coreaddons-dev (>= 6.18.0~),
@@ -23,8 +23,8 @@
                libkf6service-dev (>= 6.18.0~),
                libkf6solid-dev (>= 6.18.0~),
                libkf6unitconversion-dev (>= 6.18.0~),
-               libksysguard-dev (>= 4:6.5.3~),
-               libplasmaactivities-dev (>= 6.5.3~),
+               libksysguard-dev (>= 4:6.5.4~),
+               libplasmaactivities-dev (>= 6.5.4~),
                libx11-dev,
                libxfixes-dev,
                libxkbcommon-dev,
@@ -40,8 +40,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Breaks: plasma-workspace (<< 4:6.2.90~),
 Replaces: plasma-workspace (<< 4:6.2.90~),
 Description: Plasma geolocation library
@@ -62,20 +61,6 @@
  .
  This package contains development files for building software that
  uses the Plasma geolocation library.
-
-Package: libplasma5support6
-Section: libs
-Architecture: any
-Multi-Arch: same
-Depends: libplasma5support-data (= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-Breaks: plasma-workspace (<< 4:6.5.0~),
-Replaces: plasma-workspace (<< 4:6.5.0~),
-Description: support components for porting from KF5/Qt5 to KF6/Qt6 - shared library
- Plasma5Support Framework providing migration aids for KF5 -> KF6 migrations.
- .
- This package contains the shared library.
 
 Package: libplasma5support-data
 Section: libs
@@ -100,12 +85,25 @@
  .
  This package contains the development files for the shared library.
 
+Package: libplasma5support6
+Section: libs
+Architecture: any
+Multi-Arch: same
+Depends: libplasma5support-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Breaks: plasma-workspace (<< 4:6.5.0~),
+Replaces: plasma-workspace (<< 4:6.5.0~),
+Description: support components for porting from KF5/Qt5 to KF6/Qt6 - shared library
+ Plasma5Support Framework providing migration aids for KF5 -> KF6 migrations.
+ .
+ This package contains the shared library.
+
 Package: libweather-ion-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libweather-ion7 (= ${binary:Version}),
-         ${misc:Depends},
+Depends: libweather-ion7 (= ${binary:Version}), ${misc:Depends},
 Description: weather data from multiple sources - development files
  Library to get online weather data from multiple sources.
  .
@@ -115,8 +113,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Breaks: libplasma5support-data (<< 4:6.5.0~),
 Replaces: libplasma5support-data (<< 4:6.5.0~),
 Description: weather data from multiple sources
