## plasma5support 6.5.4+p24.04+vstable+git20260105.1053

=== debian/changelog ===
plasma5support (6.5.4+p24.04+vstable+git20260105.1053-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 10:53:35 +0000
