=== src/dataengines/CMakeLists.txt ===
--- 
+++ 
@@ -25,3 +25,4 @@
 add_subdirectory(places)
 add_subdirectory(apps)
 add_subdirectory(weather)
+add_subdirectory(time)
