=== debian/changelog ===
plasma5support (6.5.4+p24.04+vunstable+git20260103.0141-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 01:41:27 +0000
