## plasma5support 6.5.4+p24.04+vunstable+git20260107.1247

=== debian/changelog ===
plasma5support (6.5.4+p24.04+vunstable+git20260107.1247-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 12:47:56 +0000
